GTIMER(1)

NAME
gtimer - an application for recording time spent on user-defined tasks.

SYNOPSIS
gtimer [-midnight offset] [-nosplash] [-start task]

DESCRIPTION
GTimer allows the user to time one or more activities. Users define tasks that can be timed. Text annotations can also be added to tasks. Reports can be generated that summarize time spent and annotations.

OPTIONS

-midnight offset
    Specify the offset of midnight to use. Users can allow time spent after midnight to be recorded for the previous day. For example, the command gtimer -midnight 400 will not consider everything 3:59AM the previous day.

-start taskname
    Start timing the specified task immediately. This option can be used more than once on the command line. For example, you can start a tasks with: gtimer -start 'GTimer development'

-nosplash
    Do not display the splash window on startup.

FILES
~/.gtimer/				data storage

SEE ALSO
enscript(1), lpr(1)

AUTHOR
Craig Knudsen <cknudsen@radix.net> <http://www.radix.net/~cknudsen/> GTimer WWW home page: <http://www.radix.net/~cknudsen/gtimer/>